<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfg1EHSWVSNmgC8QZAVWmCw3Xm4XfAqQ5xc95WCubkrBUriz4A8-ce13ckg9iA8qzDMdwCd2oqdsQuqMT82UdBuAyBzyzpmU8AYtGFS5kvp5l_q-vJK0yoGzU1xrZ575G6eQINgTMZUqI-bYLFqaLGHDEL-mSGHdZEoKTBZSdLA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">80d47c3a-c8b7-4b70-87f0-f46f0859fc70</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">c1059466-40b0-489c-a208-4bdc9a94e0b9</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758498000" />
</map>
